body {color:#666666; font-size:13px; font-family:Arial, "Trebuchet MS", Verdana; margin:0; padding:0; line-height:140%;}
body a {text-decoration:none; color:#666666; outline:none;}
#geral {width:100%; float:left; clear:both;}

#header, #header-funifier, #conteudo, #footer {float: left;}

/* -------------------
HEADER
------------------- */
#header {background:url(../../img/bg/bg-fatia-header.jpg) repeat-x left top; width:100%; height:240px;}
#header h1 {background:url(../../img/images/logo.png) no-repeat left top; float:left; width:268px; height:99px; margin: 40px 0 0;}
#header h5 {background:no-repeat left top; float:left; width:268px; height:99px; margin: 40px 0 0;}

#header span.usuario {float:right; color: #333; font-size: 13px; font-weight: bold; margin:30px 0 0; padding:0 20px 0 0;}
#header div.barra-titulo h2, #header div.barra-titulo h3 {float: left; margin: 0;}
#header div.barra-titulo {background:url(../../img/bg/bg-fatia-barra.jpg) repeat-x left top; float:left; width:100%; height:55px; margin: 45px 0 0; border-bottom: 1px solid #ccc; box-shadow: 0 2px 3px #e5e5e5;}
#header div.barra-titulo h2 a {background:url(../../img/ico/ico-barra-titulo-inicio.png) no-repeat left bottom; float:left; color: #333; font: italic bold 30px Calibri; line-height: 30px; text-shadow: 2px 2px 3px #d1d1d1; width: 85px; height: 30px; margin: 14px 0 0; padding: 0px 0 0 60px; border-right: 1px solid #ccc;}
#header div.barra-titulo h2 a:hover {color: #000;}
#header div.barra-titulo h3 a {float:left; color: #666; font: italic bold 20px Calibri; margin: 17px 0 0 20px;}
#header div.barra-titulo h3 label {float:left; color: #666; font: italic bold 20px Calibri; margin: 17px 0 0 20px; padding-top: 0px;}
#header div.barra-titulo h3 #progress-lagarta {color: red; margin: -8px 0 0 0; float: right;}
#header span.usuario .btn-sair {background:url(../../img/bt/bt-usuario.png) no-repeat left center; float:right; color: #333; font-size: 13px; font-weight: bold; margin:1px; padding:0 0 0 20px; border: 0px;}
#header span.usuario .btn-senha {background:url(../../img/bt/bt-gear-novo.png) no-repeat left center; float:right; color: #333; font-size: 13px; font-weight: bold; margin:1px 1px 1px 10px; padding:0 5px 0 25px; border: 0px;}

/* -------------------
HEADER
------------------- */
#header-funifier {background:url(../../img/bg/bg-fatia-header-funifier.jpg) repeat-x left top; width:100%; height:250px;}
#header-funifier h1 {background:url(../../img/images/logo.png) no-repeat left top; float:right; width:150px; height:99px; margin: 40px 0 0;}
#header-funifier h5 {background:no-repeat left top; float:left; width:120px; height:99px; margin: 10px 0 20px;}

#header-funifier div.barra-titulo h2, #header div.barra-titulo h3 {float: left; margin: 0;}
#header-funifier div.barra-titulo {background:url(../../img/bg/bg-fatia-barra-funifier.jpg) repeat-x left top; float:left; width:100%; height:145px; margin: 0 0 0 0; padding-top: 25px;}
#header-funifier div.barra-titulo h2 a {background:url(../../img/ico/ico-barra-titulo-inicio.png) no-repeat left bottom; float:left; color: #333; font: italic bold 30px Calibri; line-height: 30px; text-shadow: 2px 2px 3px #d1d1d1; width: 85px; height: 30px; margin: 14px 0 0; padding: 0px 0 0 60px; border-right: 1px solid #ccc;}
#header-funifier div.barra-titulo h2 a:hover {color: #000;}
#header-funifier div.barra-titulo h3 a {float:left; color: #666; font: italic bold 20px Calibri; margin: 17px 0 0 20px;}
#header-funifier div.barra-titulo h3 label {float:left; color: #666; font: italic bold 20px Calibri; margin: 17px 0 0 20px; padding-top: 0px;}
#header-funifier div.barra-titulo h3 #progress-lagarta {color: red; margin: -8px 0 0 0; float: right;}
#header-funifier #user-funifier {float: left; width: 200px; padding-top: 35px;}
#header-funifier #user-funifier div#photo-user {float: left; width: 60px; padding:0 0 0 0; border: 0px;}
#header-funifier #user-funifier div#photo-user img {width: 50px; border-radius: 2px;}
#header-funifier #user-funifier div#name-user {float: left; width: 140px; color: #333; font-size: 13px; font-weight: bold; border: 0px;}
#header-funifier #user-funifier div#name-user a {color: #333;}
#header-funifier #user-funifier div#name-user a span.ico {width: 15px; height: 15px; background-image: url(../../img/bt/bt-conf.png); display: inline-block; vertical-align: middle;}
#header-funifier #user-funifier div#multiplicador-bar {float: left; width: 140px;}
#header-funifier span.multiplicador {float: left; width: 140px; font-size: 11px; font-weight: bold; color: #333}
#header-funifier span.multiplicador a {text-decoration: underline; color: #333}
#header-funifier span.multiplicador a:HOVER {text-decoration: underline; color: #666}
#header-funifier span.usuario {float:left; color: #333; font-size: 13px; font-weight: bold; width: 200px; margin-top: 10px;}
#header-funifier span.usuario .btn-sair {background:url(../../img/bt/bt-usuario2.png) no-repeat left center; float:left; color: #333; text-decoration: underline; font-size: 13px; font-weight: bold; padding:0 0 0 15px; border: 0px;}
#header-funifier span.usuario .btn-senha {background:url(../../img/bt/bt-gear2.png) no-repeat left center; float:left; color: #333; text-decoration: underline; font-size: 13px; font-weight: bold; padding:0 0 0 15px; border: 0px; margin-right: 10px;}
#header-funifier span.usuario .btn-help {background:url(../../img/bt/bt-help.png) no-repeat left center; float:left; color: #333; text-decoration: underline; font-size: 13px; font-weight: bold; padding:0 0 0 15px; border: 0px; margin-right: 10px;}
#header-funifier #user-medalhas {float: left; width: 200px; padding-top: 30px;}
#header-funifier #user-medalhas div.icon-md {float: left; margin-right: 10px;}
#header-funifier #user-medalhas span.text-md {margin-top: 5px; float: left; width: 100px; color: #333; font-size: 14px; border: 0px;}
#header-funifier #user-medalhas span.text-md a {text-decoration: underline; color: white; font-size: 11px; font-weight: bold; border: 0px;}
#header-funifier #user-loteria {float: left; width: 200px; padding-top: 30px;}
#header-funifier #user-loteria div.icon-md {float: left; margin-right: 10px;}
#header-funifier #user-loteria span.text-md {margin-top: 5px; float: left; width: 100px; color: #333; font-size: 14px; border: 0px;}
#header-funifier #user-perguntas {float: left; width: 220px; padding-top: 30px;}
#header-funifier #user-perguntas div.icon-md {float: left; margin-right: 10px;}
#header-funifier #user-perguntas span.text-md {margin-top: 5px; float: left; width: 120px; color: #333; font-size: 14px; border: 0px;}

.menu-alert {
	display: inline-block;
	padding: 2px 4px;
	font-size: 11.844px;
	font-weight: bold;
	line-height: 14px;
	color: 
	#fff;
	text-shadow: 0 -1px 0 
	rgba(0,0,0,0.25);
	white-space: nowrap;
	vertical-align: baseline;
	background-color: #b94a48;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 7px 0 0 0px;
}

.menu-alert-green {
	display: inline-block;
	padding: 2px 4px;
	font-size: 11.844px;
	font-weight: bold;
	line-height: 14px;
	color: 
	#fff;
	text-shadow: 0 -1px 0 
	rgba(0,0,0,0.25);
	white-space: nowrap;
	vertical-align: baseline;
	background-color: #53b948;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 7px 0 0 0px;
}

/* -------------------
FOOTER
------------------- */
#footer {background:url(../../img/bg/bg-rodape.jpg) repeat-x left top; width: 100%; height: 191px;}
#footer span.logo {background: url(../../img/images/logo-rodape.png) no-repeat left top; display:block; width: 196px; height: 73px; margin: 20px auto 0; text-indent: -999em; overflow: hidden;}
#footer p {color:#999; font-size: 10px; text-align: center; margin: 20px 0 10px;}
#footer p strong {display:inline; color:#666; font-size: 13px; font-weight: bold; line-height: 13px;}

/* -------------------
CONTEUDO
------------------- */
#conteudo {width:100%;}

.formulario {float: left;
border: medium none;
margin: 0px 0px 5px;
padding: 10px 0px 0px;
background: none repeat scroll 0% 0% rgb(242, 242, 242);
width: 736px;
padding: 10px 30px 15px 20px;}

.formularioFull {float: left;
border: medium none;
margin: 0px 0px 5px;
padding: 10px 0px 0px;
background: none repeat scroll 0% 0% rgb(242, 242, 242);
width: 940px;
padding: 10px 30px 15px 20px;}

.formularioTabLeft {float: left;
border: medium none;
margin: 0px 0px 5px;
padding: 10px 0px 0px;
background: none repeat scroll 0% 0% rgb(242, 242, 242);
width: 760px;
padding: 10px 30px 15px 20px;}

.of-label {
	width: 1px;
white-space: nowrap;
vertical-align: middle;
}

.of-value {
	width: auto;
white-space: nowrap;
}


/* Primefaces */

.ui-selectonemenu-label {
	width: 100% !important;
}

.ui-tabs
 {
	background: none !important;
	border-width: 0px;
}

.ui-tabs-nav
 {
	background: none !important;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;	
}

.ui-tabs .ui-tabs-panel {
    border-width: 0px;
    padding: 1em 0em;
    background: none repeat scroll 0% 0% transparent;
	width: 730px;    
}

.ui-tabs .ui-tabs-nav li {
    list-style: none outside none;
    float: left;
    position: relative;
    top: 0px;
    margin: 1px 0em 0px 0px;
    border-bottom: 0px none;
    padding: 0px;
    white-space: nowrap;
    
	
}

.ui-tabs .ui-tabs-nav li a {
	color: rgb(204, 204, 204);
	font-weight: bold;
	font-size: 16px;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
    cursor: text;
    margin: 1px 0em 0px 0px;
    color: rgb(102, 102, 102);
    font-weight: bold;
    font-size: 16px;
}

.ui-tabs .ui-tabs-nav li a {
    float: left;
    text-decoration: none;
    padding: 1em 2em;
}

.ui-datatable-odd {
    background-color: rgb(239, 239, 239) !important;
}

.ui-datatable-even {
    background-color: rgb(250, 250, 250) !important;
    background: none;
}

.ui-datatable th, .ui-datatable tfoot td {
    text-align: center;
    white-space: nowrap;
    padding: 0px;
    margin: 0px;
    overflow: hidden;
    background: none repeat scroll 0% 0% rgb(242, 242, 242) !important;
    border: 1px solid rgb(240, 240, 240) !important;
    font-weight: normal;
    color: rgb(102, 102, 102) !important;
    text-align: left;
	color: rgb(102, 102, 102);
	font-weight: bold !important;
	font-size: 11px !important;
	text-transform: uppercase;
	vertical-align: bottom;
	white-space: normal;
}

.ui-datatable thead th, .ui-datatable tbody td, .ui-datatable tfoot td {
    white-space: normal;
}

.ui-button, .ui-button:link, .ui-button:visited, .ui-button:hover, .ui-button:active {
    cursor: pointer;
    background-color: rgb(118, 193, 71) !important;
    background-repeat: repeat-x !important;
    border-width: 1px !important;
    border-style: solid !important;
    -moz-border-top-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    border-image: none !important;
    border-color: rgb(59, 146, 20) rgb(59, 146, 20) rgb(179, 179, 179) !important;
    border-radius: 7px 7px 7px 7px !important;
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05) !important;
    background-image: -webkit-linear-gradient(center top , rgb(118, 193, 71), rgb(70, 156, 31)) !important;
    background-image: -moz-linear-gradient(center top , rgb(118, 193, 71), rgb(70, 156, 31)) !important;
    color: rgb(255, 255, 255) !important;
    text-shadow: 0px 0px 1px rgba(255, 255, 255, 0.3) !important;    
}

.of-btnBranco, .of-btnBranco:link, .of-btnBranco:visited, .of-btnBranco:hover, .of-btnBranco:active {
    cursor: pointer;
	background-color: rgb(255, 255, 255) !important;
	background-repeat: repeat-x !important;
	border-width: 1px !important;
	border-style: solid !important;
	-moz-border-top-colors: none !important;
	-moz-border-right-colors: none !important;
	-moz-border-bottom-colors: none !important;
	-moz-border-left-colors: none !important;
	border-image: none !important;
	border-color: rgb(214, 214, 214) rgb(214, 214, 214) rgb(179, 179, 179) !important;
	border-radius: 7px 7px 7px 7px !important;
	box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 0px rgba(0, 0, 0, 0.3) !important;
	background-image: -moz-linear-gradient(center top , rgb(255, 255, 255), rgb(244, 244, 244)) !important;
	color: rgb(78, 168, 31) !important;
	text-shadow: 0px 0px 1px rgba(255, 255, 255, 0.3) !important;
}

.fileinput-button, .fileinput-button:link, .fileinput-button:visited, .fileinput-button:hover, .fileinput-button:active {
    cursor: pointer;
	background-color: rgb(245, 245, 245) !important;
	background-repeat: repeat-x !important;
	border-width: 1px !important;
	border-style: solid !important;
	-moz-border-top-colors: none !important;
	-moz-border-right-colors: none !important;
	-moz-border-bottom-colors: none !important;
	-moz-border-left-colors: none !important;
	border-image: none !important;
	border-color: rgb(214, 214, 214) rgb(214, 214, 214) rgb(179, 179, 179) !important;
	border-radius: 7px 7px 7px 7px !important;
	box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 0px rgba(0, 0, 0, 0.3) !important;
	background-image: -moz-linear-gradient(center top , rgb(255, 255, 255), rgb(244, 244, 244)) !important;
	color: rgb(78, 168, 31) !important;
	text-shadow: 0px 0px 1px rgba(255, 255, 255, 0.3) !important;
}

.of-btnVermelho, .of-btnVermelho:link, .of-btnVermelho:visited, .of-btnVermelho:hover, .of-btnVermelho:active {
    cursor: pointer;
	background-color: rgb(245, 245, 245) !important;
	background-repeat: repeat-x !important;
	border-width: 1px !important;
	border-style: solid !important;
	-moz-border-top-colors: none !important;
	-moz-border-right-colors: none !important;
	-moz-border-bottom-colors: none !important;
	-moz-border-left-colors: none !important;
	border-image: none !important;
	border-color: rgb(214, 214, 214) rgb(214, 214, 214) rgb(179, 179, 179) !important;
	border-radius: 7px 7px 7px 7px !important;
	box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 0px rgba(0, 0, 0, 0.3) !important;
	background-image: -moz-linear-gradient(center top , rgb(255, 255, 255), rgb(244, 244, 244)) !important;
	color: rgb(206, 8, 21) !important;
	text-shadow: 0px 0px 1px rgba(255, 255, 255, 0.3) !important;
}

.of-btnRed, .of-btnRed:link, .of-btnRed:visited, .of-btnRed:hover, .of-btnRed:active {
	cursor: pointer;
	background-color: rgb(193, 71, 71) !important;
	background-repeat: repeat-x !important;
	border-width: 1px !important;
	border-style: solid !important;
	-moz-border-top-colors: none !important;
	-moz-border-right-colors: none !important;
	-moz-border-bottom-colors: none !important;
	-moz-border-left-colors: none !important;
	border-image: none !important;
	border-color: rgb(146, 20, 20) rgb(146, 20, 20) rgb(179, 179, 179) !important;
	border-radius: 7px 7px 7px 7px !important;
	box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05) !important;
	background-image: -webkit-linear-gradient(center top , rgb(118, 193, 71), rgb(70, 156, 31)) !important;
	background-image: -moz-linear-gradient(center top , rgb(193, 71, 71), rgb(156, 31, 31)) !important;
	color: rgb(255, 255, 255) !important;
	text-shadow: 0px 0px 1px rgba(255, 255, 255, 0.3) !important;
}

.ui-outputlabel {
	padding-top: 5px;
	font-weight: bold;
}

.ui-outputlabel.ui-state-error {
    border: 0px none;
}

.ui-inputfield, .ui-widget-content .ui-inputfield, .ui-widget-header .ui-inputfield {
    cursor: default;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.075) inset;
    border-radius: 5px 5px 5px 5px;
    border: 1px solid rgb(214, 214, 214);
    background: none repeat scroll 0% 0% rgb(255, 255, 255);
}

.ui-inputfield.ui-state-error{
    cursor: default;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.075) inset;
    border-radius: 5px 5px 5px 5px;
    border: 1px solid rgb(198, 0, 9);
    background: none repeat scroll 0% 0% rgb(255, 255, 255);
}

.ui-selectonemenu .ui-selectonemenu-trigger {
    border-right: medium none;
    border-top: medium none;
    border-bottom: medium none;
    cursor: pointer;
    width: 16px;
    height: 100%;
    position: absolute;
    right: 0px;
    top: 0px;
    padding: 0px 3px;
    color: rgb(51, 51, 51);
	text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.75);
	background-color: rgb(255, 255, 255);
	background-image: -moz-linear-gradient(center top , rgb(255, 255, 255), rgb(230, 230, 230));
	background-repeat: repeat-x;
	border-width: 1px;
	border-style: solid;
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	border-image: none;
	border-color: rgb(230, 230, 230) rgb(230, 230, 230) rgb(179, 179, 179);
	border-radius: 4px 4px 4px 4px;
	box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);
}

.ui-panelgrid td {
    border-style: none;
    padding: 4px 10px;
    border-width: 1px;
    border-color: inherit;
}

.ui-chkbox .ui-chkbox-box {
    float: left;
    width: 16px;
    height: 16px;
    border-radius: 2px 2px 2px 2px;
    margin-right: 3px;
    cursor: default;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.075) inset;
    border: 1px solid rgb(214, 214, 214);
    background: none repeat scroll 0% 0% rgb(255, 255, 255);
}

.ui-chkbox .ui-chkbox-box.ui-state-error  {
    float: left;
    width: 16px;
    height: 16px;
    border-radius: 2px 2px 2px 2px;
    margin-right: 3px;
    cursor: default;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.075) inset;
    border: 1px solid rgb(198, 0, 9);
    background: none repeat scroll 0% 0% rgb(255, 255, 255);
}

.ui-radiobutton .ui-radiobutton-box {
    cursor: default;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.075) inset;
    border-radius: 10px 10px 10px 10px;
    border: 1px solid rgb(214, 214, 214);
    background: none repeat scroll 0% 0% rgb(255, 255, 255);
}

.ui-radiobutton .ui-radiobutton-box.ui-state-error {
    cursor: default;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.075) inset;
    border-radius: 10px 10px 10px 10px;
    border: 1px solid rgb(198, 0, 9);
    background: none repeat scroll 0% 0% rgb(255, 255, 255);
}

.ui-messages-error, .ui-message-error {
    color: rgb(185, 74, 72);
    background-color: rgb(242, 222, 222);
    border-color: rgb(238, 211, 215);
    width: 715px;
}

.ui-messages-info, .ui-message-info {
    color: rgb(58, 135, 173);
    background-color: rgb(217, 237, 247);
    border-color: rgb(188, 232, 241);
    width: 715px;
}

.ui-messages-warn, .ui-message-warn {
    color: rgb(192, 152, 83);
    background-color: rgb(252, 248, 227);
    border-color: rgb(251, 238, 213);
    width: 735px;
}

.ui-widget-overlay {
    background: url("images/ui-bg_flat_0_aaaaaa_40x100.png") repeat-x scroll 50% 50% rgb(170, 170, 170);
    opacity: 0.4;
}


.ui-picklist .ui-picklist-list {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    overflow: auto;
    height: 300px;
    width: 200px;
}

/* Customizacao para consultor */
#tasks .ui-widget-header {
    color: rgb(102, 102, 102);
    font-weight: bold;
    text-align: right; 
    background: none repeat scroll 0% 0% rgb(242, 242, 242);
	border: 0px;
}

/* Customizacao para consultor */
#messages .ui-widget-header {
    color: rgb(102, 102, 102);
    font-weight: bold;
    text-align: right; 
    background: none repeat scroll 0% 0% rgb(242, 242, 242);
	border: 0px;
}

.ui-autocomplete-input {
	width: 10% !important; 
	margin:2px 3px 0 0 !important ; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	-webkit-box-shadow:none !important; 
	box-shadow:none !important; 
	background-image: url('images/icon-search.png') !important ; 
	background-repeat:no-repeat !important ; 
	background-position:8px 6px !important ; 
	padding:5px 0 5px 25px !important;}

.ui-tabs.ui-tabs-left > .ui-tabs-nav li, .ui-tabs.ui-tabs-right > .ui-tabs-nav li {
    display: block;
    float: right;
    white-space: nowrap;
    width: 98%;
}

#tabViewTaskExecution .ui-tabs-nav {
    background: none repeat scroll 0% 0% transparent !important;
    border-top: 0px none;
    border-left: 0px none;
    border-right: 0px none;
    border-bottom: 0px none;
    padding: 1em 0.2em 0px;
}

div.bloco-direita-tab-esquerda {float:left; width: 730px; margin: 0px 0 50px;}
div.bloco-direita-tab-esquerda p.info {color:#666; font-size:14px; line-height: 0px; margin: 0;}
div.bloco-direita-tab-esquerda form {margin:0px 0 0;}
div.bloco-direita-tab-esquerda fieldset {background:#f2f2f2; float: left; border: none; margin: 0 0 5px; padding:10px 0 0;}
div.bloco-direita-tab-esquerda h3 {float:left; color: #666; font:italic bold 26px Calibri; width: 100%; margin:0 0 25px;}
div.bloco-direita-tab-esquerda p {color:#808080; margin-left: 20px;}
div.bloco-direita-tab-esquerda p.strong {font-weight:bold; font-size: 14px; text-transform: uppercase;}
div.bloco-direita-tab-esquerda input {outline: none;}

/* fim de customizacao para consultor*/

div.bloco-esquerda {float:left; width: 730px; margin: 30px 0 50px;}
div.bloco-esquerda p.info {color:#666; font-size:14px; line-height: 25px; margin: 0;}
div.bloco-esquerda form {margin:15px 0 0;}
div.bloco-esquerda fieldset {background:#f2f2f2; float: left; border: none; margin: 0 0 5px; padding:10px 0 0;}
div.bloco-esquerda h3 {float:left; color: #666; font:italic bold 26px Calibri; width: 100%; margin:0 0 25px;}
div.bloco-esquerda p {color:#808080; margin-left: 20px;}
div.bloco-esquerda p.strong {font-weight:bold; font-size: 14px; text-transform: uppercase;}
div.bloco-esquerda input {outline: none;}

/* ----- Introducao Planejamento ----- */
.intro_carousel { width:730px; height:270px; }


/* ----- Midia ----- */
div.midia {float:left; width: 620px; margin: 30px 0 50px;}
div.midia h2 {float:left; clear: both; color: #666; font:italic bold 26px Calibri; margin:0 0 20px 0;}
div.midia ul {float:left; *clear:both; width: 100%; margin: 40px 0 0; padding:0;}
div.midia ul a:hover {opacity: 0.9;}
div.midia ul li {float:left; width:200px; list-style: none; padding-left: 80px; position: relative;}
div.midia ul li.direita {float: right;}
div.midia ul li h3 {color:#666; font-weight: bold; font-size: 16px;}

div.midia div.seus-videos ul li {background: url(../../img/ico/ico-videos2.png) no-repeat left top; height: 60px; margin: 0 0 40px;}
div.midia div.seus-videos ul li.assistido {background: url(../../img/ico/ico-videos-check4.png) no-repeat left top !important; height: 60px; margin: 0 0 40px;}
div.midia div.seus-videos ul li h3 {margin:5px 0 10px;}
div.midia div.seus-videos ul li span.novo {background:url(../../img/ico/ico-novo.png) no-repeat left top; display:block; position:absolute; top: -3px; left:26px; z-index:100; width: 37px; height:37px;}
div.midia div.seus-videos ul li p.tempo {color: #666; font-weight: bold; font-size: 12px; margin: 0;}
div.midia div.seus-videos ul li p.tempo span {font-weight: 100;}

div.midia div.seus-arquivos ul li {height: 85px; margin: 0 0 20px;}
div.midia div.seus-arquivos ul li.esquerda {}
div.midia div.seus-arquivos ul li.cert {background:url(../../img/ico/ico-cert2.png) no-repeat left top; height: 60px; margin: 0 0 40px;}
div.midia div.seus-arquivos ul li.certCheck {background:url(../../img/ico/ico-cert-check2.png) no-repeat left top !important; height: 60px; margin: 0 0 40px;}
div.midia div.seus-arquivos ul li.pdf {background:url(../../img/ico/ico-pdf2.png) no-repeat left top; height: 60px; margin: 0 0 40px;}
div.midia div.seus-arquivos ul li.pdfCheck {background:url(../../img/ico/ico-pdf-check4.png) no-repeat left top !important; height: 60px; margin: 0 0 40px;}
div.midia div.seus-arquivos ul li.ppt {background:url(../../img/ico/ico-ppt.png) no-repeat left top; height: 60px; margin: 0 0 40px;}
div.midia div.seus-arquivos ul li.pptCheck {background:url(../../img/ico/ico-ppt-check.png) no-repeat left top !important; height: 60px; margin: 0 0 40px;}
div.midia div.seus-arquivos ul li.xls {background:url(../../img/ico/ico_xls2.png) no-repeat left top; height: 60px; margin: 0 0 40px;}
div.midia div.seus-arquivos ul li.xlsCheck {background:url(../../img/ico/ico_xls-check4.png) no-repeat left top !important; height: 60px; margin: 0 0 40px;}
div.midia div.seus-arquivos ul li.audio {background:url(../../img/ico/ico-microfone.png) no-repeat left top; height: 103px; *margin-bottom:50px;}
div.midia div.seus-arquivos ul li h3 {margin:5px 0 0;}
div.midia div.seus-arquivos ul li span.novo {background:url(../../img/ico/ico-novo.png) no-repeat left top; display:block; position:absolute; top: -3px; left:26px; z-index:100; width: 37px; height:37px;}
div.midia div.seus-arquivos ul li p.tempo {color: #666; font-weight: bold; font-size: 12px; margin: 0;}
div.midia div.seus-arquivos ul li p.tempo span {font-weight: 100;}

div.midia div.seus-questionarios ul li {height: 85px; margin: 0 0 40px;}
div.midia div.seus-questionarios ul li.esquerda {width:165px; padding-left: 80px; margin-right: 30px;}
div.midia div.seus-questionarios ul li.questionario {background:url(../../img/ico/ico-formulario2.png) no-repeat left top;}
div.midia div.seus-questionarios ul li.questionarioCheck {background:url(../../img/ico/ico-formulario-check4.png) no-repeat left top !important;}

div.midia div.seus-relatorios ul li {background: url(../../img/ico/ico-relatorio.png) no-repeat left top; height: 85px; margin: 0 0 35px; width:165px; padding-left: 90px; margin-right: 30px;}
div.midia div.seus-relatorios ul li h3 {margin:5px 0 10px;}
div.midia div.seus-relatorios ul li span.novo {background:url(../../img/ico/ico-novo.png) no-repeat left top; display:block; position:absolute; top: -1px; left:32px; z-index:100; width: 37px; height:37px;}

div.midia div.exec ul li {background: url(../../img/ico/ico-exec.jpg) no-repeat left top; height: 75px; margin: 0 0 35px; width:165px; padding-left: 90px; margin-right: 30px;}
div.midia div.exec ul li h3 {margin:5px 0 10px;}
div.midia div.exec ul li span.novo {background:url(../../img/ico/ico-novo.png) no-repeat left top; display:block; position:absolute; top: -1px; left:32px; z-index:100; width: 37px; height:37px;}

div.midia div.seus-formularios ul li {background: url(../../img/ico/ico-formulario.png) no-repeat left top; height: 85px; margin: 0 0 35px; width:165px; padding-left: 90px; margin-right: 30px;}
div.midia div.seus-formularios ul li h3 {margin:5px 0 10px;}
div.midia div.seus-formularios ul li span.novo {background:url(../../img/ico/ico-novo.png) no-repeat left top; display:block; position:absolute; top: -1px; left:32px; z-index:100; width: 37px; height:37px;}

/* ----- Funifier ----- */

.funifier-sideright {float: right;width: 320px;margin: 40px 0px 0px;}
div.midia-funifier {float:left; width: 420px; margin: 30px 0 50px;}
div.midia-funifier h2 {clear: both; color: #666; font:italic bold 26px Calibri; margin:0 0 20px 0;}
div.midia-funifier img {display: inline-block; vertical-align: middle;}
div.midia-funifier img {max-width: 100%; height: auto; -ms-interpolation-mode: bicubic;}
div.midia-funifier .panel.panel-default {border-top-width: 3px;margin-top: 40px;}
div.midia-funifier .panel-default {border-color: #cfdbe2 !important;}
div.midia-funifier .panel {margin-bottom: 21px;background-color: #fff;border: 1px solid transparent;border-radius: 4px;box-shadow: 0 1px 1px rgba(0,0,0,.05);}
div.midia-funifier div {display: block;}
div.midia-funifier .panel .panel-heading {border-bottom: 0;font-size: 14px;}
div.midia-funifier .panel-default>.panel-heading {color: #444;background-color: #fff;border-color: #cfdbe2;}
div.midia-funifier .panel-heading {padding: 10px 15px;border-bottom: 1px solid transparent;border-top-right-radius: 3px;border-top-left-radius: 3px;}
div.midia-funifier .panel-body {padding: 15px;}
div.midia-funifier .btn-group-vertical>.btn-group:after, .btn-group-vertical>.btn-group:before, .btn-toolbar:after, .btn-toolbar:before, .clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .dl-horizontal dd:after, .dl-horizontal dd:before, .form-horizontal .form-group:after, .form-horizontal .form-group:before, .modal-footer:after, .modal-footer:before, .modal-header:after, .modal-header:before, .nav:after, .nav:before, .navbar-collapse:after, .navbar-collapse:before, .navbar-header:after, .navbar-header:before, .navbar:after, .navbar:before, .pager:after, .pager:before, .panel-body:after, .panel-body:before, .row:after, .row:before {content: " ";display: table;}
div.midia-funifier .btn-group-vertical>.btn-group:after, .btn-toolbar:after, .clearfix:after, .container-fluid:after, .container:after, .dl-horizontal dd:after, .form-horizontal .form-group:after, .modal-footer:after, .modal-header:after, .nav:after, .navbar-collapse:after, .navbar-header:after, .navbar:after, .pager:after, .panel-body:after, .row:after {clear: both;}
div.midia-funifier .panel .table {margin-bottom: 0;border: 0;}
div.midia-funifier .table {width: 100%;max-width: 100%; margin-bottom: 21px; background-color: transparent; border-collapse: collapse; border-spacing: 0;}
div.midia-funifier thead {display: table-header-group;vertical-align: middle;border-color: inherit;}
div.midia-funifier tr {display: table-row;vertical-align: inherit;border-color: inherit;}
div.midia-funifier .table>caption+thead>tr:first-child>td, .table>caption+thead>tr:first-child>th, .table>colgroup+thead>tr:first-child>td, .table>colgroup+thead>tr:first-child>th, .table>thead:first-child>tr:first-child>td, .table>thead:first-child>tr:first-child>th {border-top: 0;}
div.midia-funifier .table>thead>tr>th {padding: 14px 8px;color: #888;}
div.midia-funifier .table-bordered>thead>tr>td, .table-bordered>thead>tr>th, .table>tbody+tbody, .table>thead>tr>th {border-bottom-width: 1px;}
div.midia-funifier .table>thead>tr>th {vertical-align: bottom;border-bottom: 2px solid #eee;}
div.midia-funifier .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {padding: 8px;line-height: 1.52857143;border-top: 1px solid #eee;}
div.midia-funifier caption, th {text-align: left;}
div.midia-funifier td, th {padding: 0;}
div.midia-funifier tbody {display: table-row-group;vertical-align: middle;border-color: inherit;}
div.midia-funifier .table>tbody>tr>td {vertical-align: middle;}


/* ----- Instruções de preenchimento ----- */
div.unbForm {font: italic 18px Calibri; margin: 20px 0 20px;}

div.instrucoes h2 {color: #666; font:italic bold 26px Calibri; margin:0 0 20px;}
div.instrucoes p {color:#666; font-size: 13.5px; line-height: 25px; margin: 0;}
div.instrucoes p strong {font-weight: bold; font-size: 12px;}
div.instrucoes ul {margin: 20px 0 20px; padding: 0;}
div.instrucoes ul li {color:#666; font-size: 13.5px; line-height: 25px; margin: 25px 0 0; padding: 0; list-style: none;}
div.instrucoes ul li:first-child {margin-top: 0px;}

div.instrucoes div.seguranca {margin:20px 0 0; padding:0}
div.instrucoes div.seguranca form.formulario-seguranca {background:#f2f2f2; padding: 15px 0 0;}
div.instrucoes div.seguranca h2 {color: #666; font:italic bold 26px Calibri; margin:0 0 20px 20px;}
div.instrucoes div.seguranca p {color:#808080; margin-left: 20px;}
div.instrucoes div.seguranca p.strong {font-weight:bold; font-size: 14px; text-transform: uppercase;}

div.instrucoes div.seguranca table {border-collapse: collapse; width: 620px; margin:35px 0 0; padding-bottom: 10px;}
div.instrucoes div.seguranca tr.branco {background:#fbfbfb;}
div.instrucoes div.seguranca th {color: #666; font-weight: bold; font-size: 11px; text-transform: uppercase; text-align: center; vertical-align: bottom;}
div.instrucoes div.seguranca th.objetivos {text-align: left; padding-left: 40px;}
div.instrucoes div.seguranca td {height: 30px; padding: 0; margin: 0;}

div.instrucoes div.seguranca td input {color:#666; font-size:13px; padding:0px 15px; height: 26px; *height:19px; *padding-top: 7px; height/*\**/:20px \9; padding-top/*\**/: 6px \9;  margin: 0px; border: none; outline: none;}
div.instrucoes div.seguranca td input.opcoes {height: 13px; width: auto; margin:0; padding:0;}

div.instrucoes div.seguranca td.incluir {width:80px;}
div.instrucoes div.seguranca td.valor {width:190px;}

div.instrucoes div.seguranca td.objetivos input {background:url(../img/bg/bg-input-objetivos.png) no-repeat left top; width:189px; margin-left: 15px;}
div.instrucoes div.seguranca td.incluir input {margin-left: 30px;}
div.instrucoes div.seguranca td.importancia select {width: 109px; height:22px; margin-top:2px;}
div.instrucoes div.seguranca td.valor label {float:left; color:#999; font-size: 13px; margin: 5px 5px 0 25px;}
div.instrucoes div.seguranca td.valor input {background:url(../img/bg/bg-input-valor.png) no-repeat left top; float: left; width:74px;} 

form.formulario-seguranca div.botoes {background:#fff; width: 100%; margin-top: 10px; *margin-bottom: 50px; padding-top: 20px;}
form.formulario-seguranca div.botoes button.salvar {background:url(../img/bt/bt-salvar.png) no-repeat left top; float: left; text-indent: -999em; width: 58px; height: 32px; margin-left: 480px; padding: 0; overflow:hidden; border:none;}
form.formulario-seguranca div.botoes button.enviar {background:url(../img/bt/bt-enviar.png) no-repeat left top; float: right; text-indent: -999em; width: 75px; height: 32px; padding: 0; overflow:hidden; border:none;}


/* ----- SIDEBAR ----- */
#sidebar {float:right; width: 300px; margin: 40px 0 0;}
#sidebar div.bloco-fale-consultor {background:url(../../img/bg/bg-fatia-sidebar.jpg) repeat-x left top; width:240px; height: 220px; margin: 0; padding: 25px 30px;}
#sidebar div.bloco-fale-consultor h2 {background:url(../../img/ico/ico-fale-com-consultor.png) no-repeat left top; color:#333; font: italic 600 25px Calibri; line-height: 25px; height: 57px; margin: 0; padding-left: 90px;}
#sidebar div.bloco-fale-consultor p {color:#666; font-size: 14px; margin: 20px 0 0; height: 25px;}
#sidebar div.bloco-fale-consultor a.saiba-mais {background:url(../../img/bt/bt-fale-com-consultor.png) no-repeat center top; display: block; width:250px; height:55px; margin:15px 0 0 -10px;} 

#sidemenu-moodle {
    list-style: none outside none;
    position: fixed;
    z-index: 5;
    right: 0px;
    top: 230px;
    width: 220px;
    padding: 8px 5px;
    border-width: 2px medium 2px 2px;
    border-style: solid none solid solid;
    border-color: rgb(255, 255, 255) -moz-use-text-color rgb(255, 255, 255) rgb(255, 255, 255);
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    border-radius: 10px 0px 0px 10px;
    box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.6);
}

#sidemenu-moodle div.bloco-fale-consultor {background:url(../../img/bg/bg-fatia-sidebar.jpg) repeat-x left top; width:220px; height: 110px; margin: 0; padding: 15px 8px;}
#sidemenu-moodle div.bloco-fale-consultor h2 {background:url(../../img/ico/moodle_cap2.png) no-repeat left top; color:#333; font: italic 600 23px Calibri; line-height: 25px; height: 57px; margin: 0; padding-top: 10px; padding-left: 90px;}
#sidemenu-moodle div.bloco-fale-consultor p {color:#666; font-size: 14px; margin: 25px 5px 0px; height: 25px;}
#sidemenu-moodle div.bloco-fale-consultor a.saiba-mais {background:url(../../img/bt/bt-fale-com-consultor.png) no-repeat center top; display: block; width:250px; height:55px; margin:15px 0 0 -10px;}

#sidemenu {
    list-style: none outside none;
    position: fixed;
    z-index: 500;
    right: 0px;
    top: 400px;
    width: 220px;
    padding: 8px 5px;
    border-width: 2px medium 2px 2px;
    border-style: solid none solid solid;
    border-color: rgb(255, 255, 255) -moz-use-text-color rgb(255, 255, 255) rgb(255, 255, 255);
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    border-radius: 10px 0px 0px 10px;
    box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.6);
}


#sidemenu div.bloco-fale-consultor {background:url(../../img/bg/bg-fatia-sidebar.jpg) repeat-x left top; width:220px; height: 190px; margin: 0; padding: 25px 8px;}
#sidemenu div.bloco-fale-consultor h2 {background:url(../../img/ico/ico-fale-com-consultor2.png) no-repeat left top; color:#333; font: italic 600 23px Calibri; line-height: 25px; height: 57px; margin: 0; padding-left: 90px;}
#sidemenu div.bloco-fale-consultor p {color:#666; font-size: 14px; margin: 25px 5px 0px; height: 25px;}
#sidemenu div.bloco-fale-consultor a.saiba-mais {background:url(../../img/bt/bt-fale-com-consultor.png) no-repeat center top; display: block; width:250px; height:55px; margin:15px 0 0 -10px;} 
.btnConsultor {margin:5px 0 0 25px;}


/*Login PortoSeguro*/
div.login-esquerda {float:left; width: 660px; margin: 0px 0 -5px;}
div.login-esquerda div.header-text {width: 465px; margin-bottom: 30px;}
div.login-esquerda div.header-text h1 {font: italic 600 48px Calibri; margin: 10px 0 10px; line-height: 85%;}
div.login-esquerda div.header-text p {font: italic 17px Calibri; margin: 0;}
div.login-esquerda p.info {color:#666; font-size:14px; line-height: 25px; margin: 0;}
div.login-esquerda form {margin:15px 0 0;}
div.login-esquerda fieldset {background:#f2f2f2; float: left; border: none; margin: 0 0 5px; padding:10px 0 0;}
div.login-esquerda p {color:#808080; margin-left: 20px;}
div.login-esquerda p.strong {font-weight:bold; font-size: 14px; text-transform: uppercase;}
div.login-esquerda input {outline: none;}



div.login-direita {float:right; width: 280px; margin: 140px 0 50px;}
div.login-direita p.info {color:#666; font-size:14px; line-height: 25px; margin: 0;}
div.login-direita form {margin:15px 0 0;}
div.login-direita fieldset {background:#f2f2f2; float: left; border: none; margin: 0 0 5px; padding:10px 0 0;}
div.login-direita h3 {float:left; color: #666; font:italic bold 26px Calibri; width: 100%; margin:0 0 25px;}
div.login-direita p {color:#808080; margin-left: 20px;}
div.login-direita p.strong {font-weight:bold; font-size: 14px; text-transform: uppercase;}
div.login-direita input {outline: none;}

.hide {display:none}
.alinhamento {width:940px; margin:0 auto; padding:0; position:relative;}
button {cursor:pointer;}

.ui-editor {
	box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.075) inset;
	border: 1px solid rgb(214, 214, 214);
	background: none repeat scroll 0% 0% 
}
.ui-editor iframe {
	background-color: white;
}

.FirstWarningStartPlanning, .FirstWarningStartPlanning .fc-event-skin, .FirstWarningStartPlanning a {
	background-color: #007e40;
	border-color: #007e40;
}

.SecondWarningStartPlanning, .SecondWarningStartPlanning .fc-event-skin, .SecondWarningStartPlanning a {
	background-color: #00a855;
	border-color: #00a855;
}

.CancelByNotStartPlanning, .CancelByNotStartPlanning .fc-event-skin, .CancelByNotStartPlanning a {
	background-color: #6e744c;
	border-color: #6e744c;
}

.BlockPlanningFinished, .BlockPlanningFinished .fc-event-skin, .BlockPlanningFinished a {
	background-color: #6A8A94;
	border-color: #6A8A94;
}

.FirstWarningQuestionnaire1, .FirstWarningQuestionnaire1 .fc-event-skin, .FirstWarningQuestionnaire1 a {
	background-color: #FF6600;
	border-color: #FF6600;
}

.SecondWarningQuestionnaire1, .SecondWarningQuestionnaire1 .fc-event-skin, .SecondWarningQuestionnaire1 a {
	background-color: #FFCC33;
	border-color: #FFCC33;
}

.ThirdWarningQuestionnaire1, .ThirdWarningQuestionnaire1 .fc-event-skin, .ThirdWarningQuestionnaire1 a {
	background-color: #A45209;
	border-color: #A45209;
}

.FirstWarningQuestionnaire2, .FirstWarningQuestionnaire2 .fc-event-skin, .FirstWarningQuestionnaire2 a {
	background-color: #001db0;
	border-color: #001db0;
}

.SecondWarningQuestionnaire2, .SecondWarningQuestionnaire2 .fc-event-skin, .SecondWarningQuestionnaire2 a {
	background-color: #2e4174;
	border-color: #2e4174;
}

.ThirdWarningQuestionnaire2, .ThirdWarningQuestionnaire2 .fc-event-skin, .ThirdWarningQuestionnaire2 a {
	background-color: #0068af;
	border-color: #0068af;
}

.FirstWarningQuestionnaire3, .FirstWarningQuestionnaire3 .fc-event-skin, .FirstWarningQuestionnaire3 a {
	background-color: #800000;
	border-color: #800000;
}

.SecondWarningQuestionnaire3, .SecondWarningQuestionnaire3 .fc-event-skin, .SecondWarningQuestionnaire3 a {
	background-color: #bf0000;
	border-color: #bf0000;
}

.ThirdWarningQuestionnaire3, .ThirdWarningQuestionnaire3 .fc-event-skin, .ThirdWarningQuestionnaire3 a {
	background-color: #d90000;
	border-color: #d90000;
}

.FirstWarningQuestionnaire4, .FirstWarningQuestionnaire4 .fc-event-skin, .FirstWarningQuestionnaire4 a {
	background-color: #FF7F50;
	border-color: #FF7F50;
}

.SecondWarningQuestionnaire4, .SecondWarningQuestionnaire4 .fc-event-skin, .SecondWarningQuestionnaire4 a {
	background-color: #FF6347;
	border-color: #FF6347;
}

.ThirdWarningQuestionnaire4, .ThirdWarningQuestionnaire4 .fc-event-skin, .ThirdWarningQuestionnaire4 a {
	background-color: #FF4500;
	border-color: #FF4500;
}

.CancelByNotFinishQuestionnaire1, .CancelByNotFinishQuestionnaire1 .fc-event-skin, .CancelByNotFinishQuestionnaire1 a {
	background-color: #DC143C;
	border-color: #DC143C;
}

.CancelByNotFinishQuestionnaire2, .CancelByNotFinishQuestionnaire2 .fc-event-skin, .CancelByNotFinishQuestionnaire2 a {
	background-color: #FF0000;
	border-color: #FF0000;
}

.CancelByNotFinishQuestionnaire3, .CancelByNotFinishQuestionnaire3 .fc-event-skin, .CancelByNotFinishQuestionnaire3 a {
	background-color: #B22222;
	border-color: #B22222;
}

.CancelByNotFinishQuestionnaire4, .CancelByNotFinishQuestionnaire4 .fc-event-skin, .CancelByNotFinishQuestionnaire4 a {
	background-color: #8B0000;
	border-color: #8B0000;
}

.FirstWarningEvaluation, .FirstWarningEvaluation .fc-event-skin, .FirstWarningEvaluation a {
	background-color: #330066;
	border-color: #330066;
}

.ui-picklist-button-add-all {
    display:none !important;
}

.ui-picklist-button-remove-all {
    display:none !important;
}


